Index: branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBaseInfo/FrmConstructionBaseInfo.designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBaseInfo/FrmConstructionBaseInfo.designer.cs	(revision 281)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBaseInfo/FrmConstructionBaseInfo.designer.cs	(revision 282)
@@ -1727,6 +1939,18 @@
             this.label55.Text = "※「施工開始予定日」はおおよその工事開始日(現場着手時期)を\r\n「受注日」入力時に入力して下さい";
             this.label55.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
             // 
+            // txtInput38
+            // 
+            this.txtInput38.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput38.Location = new System.Drawing.Point(128, 632);
+            this.txtInput38.MaxLength = 10;
+            this.txtInput38.Name = "txtInput38";
+            this.txtInput38.Size = new System.Drawing.Size(120, 26);
+            this.txtInput38.TabIndex = 36;
+            this.txtInput38.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.txtInput38.TextChanged += new System.EventHandler(this.valueChange);
+            this.txtInput38.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
             // label54
             // 
             this.label54.BackColor = System.Drawing.Color.LightBlue;
@@ -1740,6 +1964,18 @@
             this.label54.Text = "受注時施工完了予定日";
             this.label54.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
+            // txtInput34
+            // 
+            this.txtInput34.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput34.Location = new System.Drawing.Point(128, 662);
+            this.txtInput34.MaxLength = 10;
+            this.txtInput34.Name = "txtInput34";
+            this.txtInput34.Size = new System.Drawing.Size(120, 26);
+            this.txtInput34.TabIndex = 37;
+            this.txtInput34.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.txtInput34.TextChanged += new System.EventHandler(this.valueChange);
+            this.txtInput34.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
             // label66
             // 
             this.label66.BackColor = System.Drawing.Color.Black;
@@ -1965,6 +2201,7 @@
             // 
             this.btnFluctuation.BackColor = System.Drawing.Color.Black;
             this.btnFluctuation.Enabled = false;
+            this.btnFluctuation.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.btnFluctuation.ForeColor = System.Drawing.Color.WhiteSmoke;
             this.btnFluctuation.Location = new System.Drawing.Point(318, 6);
             this.btnFluctuation.Name = "btnFluctuation";
@@ -1977,6 +2214,7 @@
             // rdbExistsFluctuation
             // 
             this.rdbExistsFluctuation.AutoSize = true;
+            this.rdbExistsFluctuation.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.rdbExistsFluctuation.Location = new System.Drawing.Point(175, 13);
             this.rdbExistsFluctuation.Name = "rdbExistsFluctuation";
             this.rdbExistsFluctuation.Size = new System.Drawing.Size(111, 20);
@@ -1989,6 +2227,7 @@
             // 
             this.rdbNotFluctuation.AutoSize = true;
             this.rdbNotFluctuation.Checked = true;
+            this.rdbNotFluctuation.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.rdbNotFluctuation.Location = new System.Drawing.Point(48, 12);
             this.rdbNotFluctuation.Name = "rdbNotFluctuation";
             this.rdbNotFluctuation.Size = new System.Drawing.Size(111, 20);
@@ -1998,6 +2237,41 @@
             this.rdbNotFluctuation.UseVisualStyleBackColor = true;
             this.rdbNotFluctuation.CheckedChanged += new System.EventHandler(this.rdbFluctuation_CheckedChanged);
             // 
+            // comboBoxEX4
+            // 
+            this.comboBoxEX4.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.comboBoxEX4.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.comboBoxEX4.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.comboBoxEX4.FormattingEnabled = true;
+            this.comboBoxEX4.Location = new System.Drawing.Point(129, 93);
+            this.comboBoxEX4.Name = "comboBoxEX4";
+            this.comboBoxEX4.Size = new System.Drawing.Size(255, 27);
+            this.comboBoxEX4.TabIndex = 44;
+            this.comboBoxEX4.SelectedIndexChanged += new System.EventHandler(this.comboBoxEX1_SelectedIndexChanged);
+            // 
+            // comboBoxEX3
+            // 
+            this.comboBoxEX3.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.comboBoxEX3.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.comboBoxEX3.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.comboBoxEX3.FormattingEnabled = true;
+            this.comboBoxEX3.Location = new System.Drawing.Point(129, 63);
+            this.comboBoxEX3.Name = "comboBoxEX3";
+            this.comboBoxEX3.Size = new System.Drawing.Size(255, 27);
+            this.comboBoxEX3.TabIndex = 42;
+            this.comboBoxEX3.SelectedIndexChanged += new System.EventHandler(this.comboBoxEX1_SelectedIndexChanged);
+            // 
+            // cmbDisplayConstrSubPerson
+            // 
+            this.cmbDisplayConstrSubPerson.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cmbDisplayConstrSubPerson.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.cmbDisplayConstrSubPerson.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.cmbDisplayConstrSubPerson.FormattingEnabled = true;
+            this.cmbDisplayConstrSubPerson.Location = new System.Drawing.Point(384, 63);
+            this.cmbDisplayConstrSubPerson.Name = "cmbDisplayConstrSubPerson";
+            this.cmbDisplayConstrSubPerson.Size = new System.Drawing.Size(255, 27);
+            this.cmbDisplayConstrSubPerson.TabIndex = 43;
+            // 
             // label46
             // 
             this.label46.BackColor = System.Drawing.Color.Black;
@@ -2081,6 +2355,7 @@
             // 
             this.label50.BackColor = System.Drawing.Color.LightGreen;
             this.label50.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label50.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label50.ForeColor = System.Drawing.Color.Red;
             this.label50.Location = new System.Drawing.Point(1, 301);
             this.label50.Name = "label50";
@@ -2089,10 +2364,39 @@
             this.label50.Text = "施工開始日";
             this.label50.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
+            // textBoxEX3
+            // 
+            this.textBoxEX3.Enabled = false;
+            this.textBoxEX3.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.textBoxEX3.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.textBoxEX3.Location = new System.Drawing.Point(129, 273);
+            this.textBoxEX3.MaxLength = 10;
+            this.textBoxEX3.Name = "textBoxEX3";
+            this.textBoxEX3.Size = new System.Drawing.Size(120, 26);
+            this.textBoxEX3.TabIndex = 50;
+            this.textBoxEX3.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.textBoxEX3.TextChanged += new System.EventHandler(this.valueChange);
+            this.textBoxEX3.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
+            // txtInput35
+            // 
+            this.txtInput35.Enabled = false;
+            this.txtInput35.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.txtInput35.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput35.Location = new System.Drawing.Point(129, 303);
+            this.txtInput35.MaxLength = 10;
+            this.txtInput35.Name = "txtInput35";
+            this.txtInput35.Size = new System.Drawing.Size(120, 26);
+            this.txtInput35.TabIndex = 51;
+            this.txtInput35.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.txtInput35.TextChanged += new System.EventHandler(this.valueChange);
+            this.txtInput35.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
             // label25
             // 
             this.label25.BackColor = System.Drawing.Color.LightGreen;
             this.label25.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label25.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label25.ForeColor = System.Drawing.Color.Red;
             this.label25.Location = new System.Drawing.Point(1, 331);
             this.label25.Name = "label25";
@@ -2101,6 +2405,20 @@
             this.label25.Text = "施工完了日";
             this.label25.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
+            // txtInput04
+            // 
+            this.txtInput04.Enabled = false;
+            this.txtInput04.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.txtInput04.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput04.Location = new System.Drawing.Point(129, 333);
+            this.txtInput04.MaxLength = 10;
+            this.txtInput04.Name = "txtInput04";
+            this.txtInput04.Size = new System.Drawing.Size(120, 26);
+            this.txtInput04.TabIndex = 52;
+            this.txtInput04.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.txtInput04.TextChanged += new System.EventHandler(this.valueChange);
+            this.txtInput04.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
             // label42
             // 
             this.label42.BackColor = System.Drawing.Color.Black;
@@ -2113,6 +2431,58 @@
             this.label42.Text = "※「着工」・「完成」は契約書に基づき記入して下さい\r\n（当社、発給の契約書・施工計画書に記載されます）";
             this.label42.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
+            // textBoxEX5
+            // 
+            this.textBoxEX5.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold);
+            this.textBoxEX5.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.textBoxEX5.Location = new System.Drawing.Point(393, 183);
+            this.textBoxEX5.MaxLength = 10;
+            this.textBoxEX5.Name = "textBoxEX5";
+            this.textBoxEX5.Size = new System.Drawing.Size(120, 26);
+            this.textBoxEX5.TabIndex = 49;
+            this.textBoxEX5.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.textBoxEX5.TextChanged += new System.EventHandler(this.valueChange);
+            this.textBoxEX5.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
+            // textBoxEX4
+            // 
+            this.textBoxEX4.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold);
+            this.textBoxEX4.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.textBoxEX4.Location = new System.Drawing.Point(393, 153);
+            this.textBoxEX4.MaxLength = 10;
+            this.textBoxEX4.Name = "textBoxEX4";
+            this.textBoxEX4.Size = new System.Drawing.Size(120, 26);
+            this.textBoxEX4.TabIndex = 47;
+            this.textBoxEX4.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.textBoxEX4.TextChanged += new System.EventHandler(this.valueChange);
+            this.textBoxEX4.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
+            // txtInput29
+            // 
+            this.txtInput29.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold);
+            this.txtInput29.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput29.Location = new System.Drawing.Point(189, 153);
+            this.txtInput29.MaxLength = 10;
+            this.txtInput29.Name = "txtInput29";
+            this.txtInput29.Size = new System.Drawing.Size(120, 26);
+            this.txtInput29.TabIndex = 46;
+            this.txtInput29.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.txtInput29.TextChanged += new System.EventHandler(this.valueChange);
+            this.txtInput29.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
+            // txtInput30
+            // 
+            this.txtInput30.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold);
+            this.txtInput30.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput30.Location = new System.Drawing.Point(189, 183);
+            this.txtInput30.MaxLength = 10;
+            this.txtInput30.Name = "txtInput30";
+            this.txtInput30.Size = new System.Drawing.Size(120, 26);
+            this.txtInput30.TabIndex = 48;
+            this.txtInput30.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.txtInput30.TextChanged += new System.EventHandler(this.valueChange);
+            this.txtInput30.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
             // label81
             // 
             this.label81.BackColor = System.Drawing.Color.LightGreen;
@@ -2202,6 +2572,7 @@
             // 
             this.label31.BackColor = System.Drawing.Color.LightGreen;
             this.label31.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label31.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label31.Location = new System.Drawing.Point(1, 91);
             this.label31.Name = "label31";
             this.label31.Size = new System.Drawing.Size(120, 30);
@@ -2209,10 +2580,49 @@
             this.label31.Text = "工事指導";
             this.label31.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
+            // cmbConstructionInstructor
+            // 
+            this.cmbConstructionInstructor.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cmbConstructionInstructor.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.cmbConstructionInstructor.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.cmbConstructionInstructor.FormattingEnabled = true;
+            this.cmbConstructionInstructor.Location = new System.Drawing.Point(384, 93);
+            this.cmbConstructionInstructor.Name = "cmbConstructionInstructor";
+            this.cmbConstructionInstructor.Size = new System.Drawing.Size(255, 27);
+            this.cmbConstructionInstructor.TabIndex = 45;
+            this.cmbConstructionInstructor.TextChanged += new System.EventHandler(this.valueChange);
+            // 
+            // comboBoxEX2
+            // 
+            this.comboBoxEX2.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.comboBoxEX2.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.comboBoxEX2.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.comboBoxEX2.FormattingEnabled = true;
+            this.comboBoxEX2.Location = new System.Drawing.Point(129, 33);
+            this.comboBoxEX2.Name = "comboBoxEX2";
+            this.comboBoxEX2.Size = new System.Drawing.Size(255, 27);
+            this.comboBoxEX2.TabIndex = 40;
+            this.comboBoxEX2.SelectedIndexChanged += new System.EventHandler(this.comboBoxEX1_SelectedIndexChanged);
+            this.comboBoxEX2.TextChanged += new System.EventHandler(this.valueChange);
+            // 
+            // cmbDisplayConstructionPerson
+            // 
+            this.cmbDisplayConstructionPerson.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cmbDisplayConstructionPerson.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.cmbDisplayConstructionPerson.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.cmbDisplayConstructionPerson.FormattingEnabled = true;
+            this.cmbDisplayConstructionPerson.Location = new System.Drawing.Point(384, 33);
+            this.cmbDisplayConstructionPerson.Name = "cmbDisplayConstructionPerson";
+            this.cmbDisplayConstructionPerson.Size = new System.Drawing.Size(255, 27);
+            this.cmbDisplayConstructionPerson.TabIndex = 41;
+            this.cmbDisplayConstructionPerson.SelectedIndexChanged += new System.EventHandler(this.cmbDisplayConstructionPerson_SelectedIndexChanged);
+            this.cmbDisplayConstructionPerson.TextChanged += new System.EventHandler(this.valueChange);
+            // 
             // label113
             // 
             this.label113.BackColor = System.Drawing.Color.LightGreen;
             this.label113.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label113.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label113.Location = new System.Drawing.Point(384, 1);
             this.label113.Name = "label113";
             this.label113.Size = new System.Drawing.Size(255, 30);
@@ -2224,6 +2634,7 @@
             // 
             this.label76.BackColor = System.Drawing.Color.LightGreen;
             this.label76.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label76.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label76.Location = new System.Drawing.Point(129, 1);
             this.label76.Name = "label76";
             this.label76.Size = new System.Drawing.Size(255, 30);
@@ -2235,6 +2646,7 @@
             // 
             this.label112.BackColor = System.Drawing.Color.LightGreen;
             this.label112.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label112.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label112.Location = new System.Drawing.Point(1, 61);
             this.label112.Name = "label112";
             this.label112.Size = new System.Drawing.Size(120, 30);
@@ -2246,6 +2658,7 @@
             // 
             this.label21.BackColor = System.Drawing.Color.LightGreen;
             this.label21.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label21.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label21.Location = new System.Drawing.Point(1, 31);
             this.label21.Name = "label21";
             this.label21.Size = new System.Drawing.Size(120, 30);
@@ -2428,10 +2841,11 @@
             this.dgvPurchaseOrder.AllowUserToDeleteRows = false;
             this.dgvPurchaseOrder.AllowUserToResizeColumns = false;
             this.dgvPurchaseOrder.AllowUserToResizeRows = false;
+            this.dgvPurchaseOrder.BackgroundColor = System.Drawing.Color.White;
             this.dgvPurchaseOrder.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             dataGridViewCellStyle6.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
             dataGridViewCellStyle6.BackColor = System.Drawing.SystemColors.Control;
-            dataGridViewCellStyle6.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle6.Font = new System.Drawing.Font("ＭＳ Ｐゴシック", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             dataGridViewCellStyle6.ForeColor = System.Drawing.SystemColors.WindowText;
             dataGridViewCellStyle6.SelectionBackColor = System.Drawing.SystemColors.Highlight;
             dataGridViewCellStyle6.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
@@ -2444,6 +2858,7 @@
             this.Column8,
             this.Column9,
             this.Column10});
+            this.dgvPurchaseOrder.EnableHeadersVisualStyles = false;
             this.dgvPurchaseOrder.Location = new System.Drawing.Point(128, 123);
             this.dgvPurchaseOrder.Name = "dgvPurchaseOrder";
             this.dgvPurchaseOrder.RowHeadersVisible = false;
@@ -2507,10 +2922,11 @@
             this.dgvLink.AllowUserToResizeRows = false;
             this.dgvLink.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
+            this.dgvLink.BackgroundColor = System.Drawing.Color.White;
             this.dgvLink.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             dataGridViewCellStyle11.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
             dataGridViewCellStyle11.BackColor = System.Drawing.SystemColors.Control;
-            dataGridViewCellStyle11.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle11.Font = new System.Drawing.Font("ＭＳ Ｐゴシック", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             dataGridViewCellStyle11.ForeColor = System.Drawing.SystemColors.WindowText;
             dataGridViewCellStyle11.SelectionBackColor = System.Drawing.SystemColors.Highlight;
             dataGridViewCellStyle11.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
@@ -2526,6 +2942,7 @@
             this.Column2,
             this.Column4,
             this.Column6});
+            this.dgvLink.EnableHeadersVisualStyles = false;
             this.dgvLink.Location = new System.Drawing.Point(1, 369);
             this.dgvLink.Name = "dgvLink";
             this.dgvLink.RowHeadersVisible = false;
@@ -2799,6 +3216,7 @@
             this.dgvBillingDate.AllowUserToDeleteRows = false;
             this.dgvBillingDate.AllowUserToResizeColumns = false;
             this.dgvBillingDate.AllowUserToResizeRows = false;
+            this.dgvBillingDate.BackgroundColor = System.Drawing.Color.White;
             this.dgvBillingDate.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             dataGridViewCellStyle17.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
             dataGridViewCellStyle17.BackColor = System.Drawing.SystemColors.Control;
@@ -2815,6 +3233,7 @@
             this.BillingGridColumn2,
             this.BillingGridColumn3,
             this.BillingGridColumn4});
+            this.dgvBillingDate.EnableHeadersVisualStyles = false;
             this.dgvBillingDate.Location = new System.Drawing.Point(129, 93);
             this.dgvBillingDate.Name = "dgvBillingDate";
             this.dgvBillingDate.RowHeadersVisible = false;
@@ -2905,6 +3324,18 @@
             this.label125.Text = "請求書郵送日";
             this.label125.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
+            // textBoxEX6
+            // 
+            this.textBoxEX6.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.textBoxEX6.Location = new System.Drawing.Point(129, 257);
+            this.textBoxEX6.MaxLength = 10;
+            this.textBoxEX6.Name = "textBoxEX6";
+            this.textBoxEX6.Size = new System.Drawing.Size(120, 26);
+            this.textBoxEX6.TabIndex = 63;
+            this.textBoxEX6.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.textBoxEX6.TextChanged += new System.EventHandler(this.valueChange);
+            this.textBoxEX6.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
             // label126
             // 
             this.label126.BackColor = System.Drawing.Color.Moccasin;
@@ -2952,6 +3383,18 @@
             this.label60.Text = "請求準備開始日";
             this.label60.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
+            // txtInput36
+            // 
+            this.txtInput36.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput36.Location = new System.Drawing.Point(129, 49);
+            this.txtInput36.MaxLength = 10;
+            this.txtInput36.Name = "txtInput36";
+            this.txtInput36.Size = new System.Drawing.Size(120, 26);
+            this.txtInput36.TabIndex = 63;
+            this.txtInput36.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.txtInput36.TextChanged += new System.EventHandler(this.valueChange);
+            this.txtInput36.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
             // label127
             // 
             this.label127.BackColor = System.Drawing.Color.Moccasin;
@@ -3007,7 +3450,7 @@
             // 
             this.label2.BackColor = System.Drawing.Color.RoyalBlue;
             this.label2.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label2.Location = new System.Drawing.Point(528, 37);
+            this.label2.Location = new System.Drawing.Point(516, 4);
             this.label2.Name = "label2";
             this.label2.Size = new System.Drawing.Size(115, 25);
             this.label2.TabIndex = 0;
@@ -3021,7 +3464,7 @@
             this.rdbStatusHikitugiFlg.BackColor = System.Drawing.Color.Transparent;
             this.rdbStatusHikitugiFlg.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.rdbStatusHikitugiFlg.ForeColor = System.Drawing.Color.White;
-            this.rdbStatusHikitugiFlg.Location = new System.Drawing.Point(1024, 94);
+            this.rdbStatusHikitugiFlg.Location = new System.Drawing.Point(811, 7);
             this.rdbStatusHikitugiFlg.Name = "rdbStatusHikitugiFlg";
             this.rdbStatusHikitugiFlg.Size = new System.Drawing.Size(212, 19);
             this.rdbStatusHikitugiFlg.TabIndex = 86;
@@ -3034,7 +3477,7 @@
             // 
             this.lblConstructionCodelabel.BackColor = System.Drawing.Color.RoyalBlue;
             this.lblConstructionCodelabel.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblConstructionCodelabel.Location = new System.Drawing.Point(20, 37);
+            this.lblConstructionCodelabel.Location = new System.Drawing.Point(8, 4);
             this.lblConstructionCodelabel.Name = "lblConstructionCodelabel";
             this.lblConstructionCodelabel.Size = new System.Drawing.Size(115, 25);
             this.lblConstructionCodelabel.TabIndex = 0;
@@ -3045,7 +3488,7 @@
             // 
             this.lblConstructionCode.BackColor = System.Drawing.SystemColors.Window;
             this.lblConstructionCode.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblConstructionCode.Location = new System.Drawing.Point(143, 37);
+            this.lblConstructionCode.Location = new System.Drawing.Point(131, 4);
             this.lblConstructionCode.Name = "lblConstructionCode";
             this.lblConstructionCode.Size = new System.Drawing.Size(115, 25);
             this.lblConstructionCode.TabIndex = 92;
@@ -3056,7 +3499,7 @@
             this.label48.BackColor = System.Drawing.Color.RoyalBlue;
             this.label48.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label48.ForeColor = System.Drawing.Color.Black;
-            this.label48.Location = new System.Drawing.Point(20, 67);
+            this.label48.Location = new System.Drawing.Point(8, 31);
             this.label48.Name = "label48";
             this.label48.Size = new System.Drawing.Size(115, 26);
             this.label48.TabIndex = 0;
@@ -3069,10 +3512,10 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.txtInput33.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.txtInput33.ImeMode = System.Windows.Forms.ImeMode.On;
-            this.txtInput33.Location = new System.Drawing.Point(143, 67);
+            this.txtInput33.Location = new System.Drawing.Point(131, 31);
             this.txtInput33.MaxLength = 120;
             this.txtInput33.Name = "txtInput33";
-            this.txtInput33.Size = new System.Drawing.Size(1182, 26);
+            this.txtInput33.Size = new System.Drawing.Size(1202, 26);
             this.txtInput33.TabIndex = 1;
             this.txtInput33.TextChanged += new System.EventHandler(this.valueChange);
             this.txtInput33.Validated += new System.EventHandler(this.txtInput33_Validated);
@@ -3083,7 +3526,7 @@
             this.label49.BackColor = System.Drawing.Color.Black;
             this.label49.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label49.ForeColor = System.Drawing.Color.Red;
-            this.label49.Location = new System.Drawing.Point(143, 97);
+            this.label49.Location = new System.Drawing.Point(137, 59);
             this.label49.Name = "label49";
             this.label49.Size = new System.Drawing.Size(467, 16);
             this.label49.TabIndex = 0;
@@ -3094,7 +3537,7 @@
             // 
             this.label28.BackColor = System.Drawing.Color.RoyalBlue;
             this.label28.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label28.Location = new System.Drawing.Point(274, 37);
+            this.label28.Location = new System.Drawing.Point(262, 4);
             this.label28.Name = "label28";
             this.label28.Size = new System.Drawing.Size(115, 25);
             this.label28.TabIndex = 0;
